
#titretendina {
  color: white;
    font-size: 17px;
    margin-left: -25px;
    padding-bottom: 6px;
    text-decoration: underline;
    text-transform: uppercase;
}
.dropdown {
 background-color: #e77e61;
    font-size: 12px;
    font-weight: bold;
    padding-top: 15px;
    position: absolute;

    
    z-index: 1;
}
.dropdown li {
   
    margin-left: -26px;
	list-style-type: none;
color:yellow;
	
}
.dropdown li.selected {
    background-color: transparent;
}
.dropdown li > ul li a.on {
      color: black;
    
}
.dropdown li a {
    color: white;
    display: block;
    font-size: 14px;
    text-decoration: none;
    text-transform: uppercase;
    width: 100%;
    padding-bottom: 5px;
    line-height: 14px;
}

.dropdown li a:hover {
 	text-decoration: underline;

}


.dropdown li a.on {
     color: black;
}

.dropdown ul li  a {
list-style:none;

}

.dropdown li > ul li {
}
.dropdown li > ul li a {
   color: peachpuff;
    font-size: 12px;
}


.dropdown li > ul li a:hover{
   
}








.dropdown li > ul li   {


  color: white;
    list-style-type: disc;


}


.dropdown li > ul li > ul    {


list-style-type: decimal;
color:green;


}






.dropdown li > ul li > ul li {


  color: #1d98d5;
    list-style-type: square;

}
.dropdown li > ul li > ul li a {
    color: white;
    font-size: 12px;
    padding: 0;
    text-transform: none;
}

.dropdown li > ul li > ul li a.on {
    color: black;
	text-decoration:underline;

}





.dropdown li > ul li > ul li a:hover {
    color: black;
	text-decoration:non;
}

#listearticletendina {}


#listearticletendina li{


   color: peachpuff;
    list-style-type: disc;
	 margin-left: -11px;


}



#listearticletendina li a {   font-size: 12px;color:peachpuff;
  }


#listearticletendina li a.on {   color:black;
  }
  
  
  
  #listearticletendina li a:hover {   color:black; text-decoration:underline;
  }

